/*     1868024 : 탭 버튼 이미지      */
.tab_info__1868024__ {display:table;width:100%}
.tab_info__1868024__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1868024__ {max-width:100%}
.img__1868024__ * {box-sizing:border-box}
.img__1868024__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1868024__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1868024__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1868024__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__1868024__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__1868024__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1868024__ > a {height:60px;}
	.img__1868024__.on > a:before {height:4px;}
	.img__1868024__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1868034 : 탭 버튼 이미지      */
.tab_info__1868034__ {display:table;width:100%}
.tab_info__1868034__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1868034__ {max-width:100%}
.img__1868034__ * {box-sizing:border-box}
.img__1868034__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1868034__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1868034__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1868034__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__1868034__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__1868034__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1868034__ > a {height:60px;}
	.img__1868034__.on > a:before {height:4px;}
	.img__1868034__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1868044 : 탭 버튼 이미지      */
.tab_info__1868044__ {display:table;width:100%}
.tab_info__1868044__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1868044__ {max-width:100%}
.img__1868044__ * {box-sizing:border-box}
.img__1868044__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1868044__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1868044__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1868044__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__1868044__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__1868044__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1868044__ > a {height:60px;}
	.img__1868044__.on > a:before {height:4px;}
	.img__1868044__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1868054 : 탭 컨텐츠 블록 설정      */
.block_option__1868054__ {display:table;width:100%}
.block_option__1868054__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     178361 : 타이틀 텍스트      */
.title__178361__ {font-size:0}
.title__178361__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__178361__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__178361__.style_top p {padding-top:10px}
.title__178361__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__178361__.style_right p {padding-right:14px}
.title__178361__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__178361__.style_bottom p {padding-bottom:12px}
.title__178361__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__178361__.style_left p {padding-left:14px}
.title__178361__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__178361__.style_circle1 p {padding-left:18px}
.title__178361__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__178361__.style_circle2 p {padding-left:18px}
.title__178361__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__178361__ p {font-size:20px}
	.title__178361__.style_top p:before {width:20px}
	.title__178361__.style_right p:before {height:20px}
	.title__178361__.style_bottom p:before {width:20px}
	.title__178361__.style_left p:before {height:20px}
}

/*     222395 : 이미지      */
.img__222395__ {max-width:100%}
.img__222395__ * {box-sizing:border-box}
.img__222395__ a {display:block;vertical-align:top}
.img__222395__ img {width:1000px;vertical-align:top}

/*     166429 : 이미지      */
.img__166429__ {max-width:100%}
.img__166429__ * {box-sizing:border-box}
.img__166429__ a {display:block;vertical-align:top}
.img__166429__ img {width:1000px;vertical-align:top}

/*     1868064 : 탭 컨텐츠 블록 설정      */
.block_option__1868064__ {display:table;width:100%}
.block_option__1868064__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1868074 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1868074__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1868074__ a {display:block;border:none}
.pm-slide_img__1868074__ a img {border:none}
.pm-slide_img__1868074__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1868074__ .item {position:relative}
.pm-slide_img__1868074__ .item img {vertical-align:top}
.pm-slide_img__1868074__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1868074__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1868074__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1868074__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1868074__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1868074__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1868074__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1868074__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1868074__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1868074__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1868074__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1868074__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1868074__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1868074__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1868074__ .active img {opacity:1}

.pm-slide_thum__1868074__:after {content:'';display:block;clear:both}
.pm-slide_thum__1868074__ .item {float:left;width:33.33%}

.pm-slide_gallery__1868074__.empty__1868074__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1868074__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1868074__ .item {width:16.66%}
}

.pm-slide_img__1868074__.build_edit_mode .item {display:none}
.pm-slide_img__1868074__.build_edit_mode .item img {width:100%}
.pm-slide_img__1868074__.build_edit_mode .item:first-child {display:block}

/*     166436 : 타이틀 텍스트      */
.title__166436__ {font-size:0}
.title__166436__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__166436__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__166436__.style_top p {padding-top:10px}
.title__166436__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__166436__.style_right p {padding-right:14px}
.title__166436__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__166436__.style_bottom p {padding-bottom:12px}
.title__166436__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__166436__.style_left p {padding-left:14px}
.title__166436__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__166436__.style_circle1 p {padding-left:18px}
.title__166436__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166436__.style_circle2 p {padding-left:18px}
.title__166436__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166436__ p {font-size:20px}
	.title__166436__.style_top p:before {width:20px}
	.title__166436__.style_right p:before {height:20px}
	.title__166436__.style_bottom p:before {width:20px}
	.title__166436__.style_left p:before {height:20px}
}

/*     166437 : 이미지 리스트 (타일형)      */
.img_tile__166437__ {overflow:hidden}
.img_tile__166437__ .img_inner {margin:0 -5px}
.img_tile__166437__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__166437__ * {box-sizing:border-box}
.img_tile__166437__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__166437__ .item a {display:block}
.img_tile__166437__ .figure {display:block}
.img_tile__166437__ .figure img {vertical-align:top}
.img_tile__166437__ .caption {display:block;margin-top:10px}
.img_tile__166437__ .caption > span {display:block}
.img_tile__166437__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__166437__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__166437__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__166437__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__166437__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__166437__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__166437__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__166437__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__166437__ .item {width:100%}
.col_m_2__166437__ .item {width:50%}
.col_m_3__166437__ .item {width:33.3333%}
.col_m_4__166437__ .item {width:25%}
.col_m_1__166437__ .item,
.col_m_2__166437__ .item2n,
.col_m_3__166437__ .item3n,
.col_m_4__166437__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__166437__ .item,
	.col_m_2__166437__ .item2n,
	.col_m_3__166437__ .item3n,
	.col_m_4__166437__ .item4n {clear:none}

	.col_t_1__166437__ .item {width:100%}
	.col_t_2__166437__ .item {width:50%}
	.col_t_3__166437__ .item {width:33.3333%}
	.col_t_4__166437__ .item {width:25%}
	.col_t_5__166437__ .item {width:20%}
	.col_t_6__166437__ .item {width:16.6666%}
	.col_t_1__166437__ .item,
	.col_t_2__166437__ .item2n,
	.col_t_3__166437__ .item3n,
	.col_t_4__166437__ .item4n,
	.col_t_5__166437__ .item5n,
	.col_t_6__166437__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__166437__ .img_inner {margin:0 -10px}
	.img_tile__166437__ .item {padding:10px}
	.img_tile__166437__ .caption {margin-top:15px}
	.img_tile__166437__ .caption > span.content {margin-top:10px}

	.text_sml__166437__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__166437__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__166437__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__166437__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__166437__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__166437__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__166437__ .item,
	.col_t_2__166437__ .item2n,
	.col_t_3__166437__ .item3n,
	.col_t_4__166437__ .item4n,
	.col_t_5__166437__ .item5n,
	.col_t_6__166437__ .item6n {clear:none}

	.col_pc_1__166437__ .item {width:100%}
	.col_pc_2__166437__ .item {width:50%}
	.col_pc_3__166437__ .item {width:33.3333%}
	.col_pc_4__166437__ .item {width:25%}
	.col_pc_5__166437__ .item {width:20%}
	.col_pc_6__166437__ .item {width:16.6666%}
	.col_pc_1__166437__ .item,
	.col_pc_2__166437__ .item2n,
	.col_pc_3__166437__ .item3n,
	.col_pc_4__166437__ .item4n,
	.col_pc_5__166437__ .item5n,
	.col_pc_6__166437__ .item6n {clear:both}
}

/*     1868084 : 탭 컨텐츠 블록 설정      */
.block_option__1868084__ {display:table;width:100%}
.block_option__1868084__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1868094 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1868094__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1868094__ a {display:block;border:none}
.pm-slide_img__1868094__ a img {border:none}
.pm-slide_img__1868094__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1868094__ .item {position:relative}
.pm-slide_img__1868094__ .item img {vertical-align:top}
.pm-slide_img__1868094__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1868094__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1868094__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1868094__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1868094__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1868094__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1868094__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1868094__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1868094__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1868094__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1868094__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1868094__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1868094__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1868094__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1868094__ .active img {opacity:1}

.pm-slide_thum__1868094__:after {content:'';display:block;clear:both}
.pm-slide_thum__1868094__ .item {float:left;width:33.33%}

.pm-slide_gallery__1868094__.empty__1868094__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1868094__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1868094__ .item {width:16.66%}
}

.pm-slide_img__1868094__.build_edit_mode .item {display:none}
.pm-slide_img__1868094__.build_edit_mode .item img {width:100%}
.pm-slide_img__1868094__.build_edit_mode .item:first-child {display:block}

/*     178363 : 타이틀 텍스트      */
.title__178363__ {font-size:0}
.title__178363__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__178363__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__178363__.style_top p {padding-top:10px}
.title__178363__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__178363__.style_right p {padding-right:14px}
.title__178363__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__178363__.style_bottom p {padding-bottom:12px}
.title__178363__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__178363__.style_left p {padding-left:14px}
.title__178363__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__178363__.style_circle1 p {padding-left:18px}
.title__178363__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__178363__.style_circle2 p {padding-left:18px}
.title__178363__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__178363__ p {font-size:20px}
	.title__178363__.style_top p:before {width:20px}
	.title__178363__.style_right p:before {height:20px}
	.title__178363__.style_bottom p:before {width:20px}
	.title__178363__.style_left p:before {height:20px}
}

/*     178364 : 이미지 리스트 (타일형)      */
.img_tile__178364__ {overflow:hidden}
.img_tile__178364__ .img_inner {margin:0 -5px}
.img_tile__178364__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__178364__ * {box-sizing:border-box}
.img_tile__178364__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__178364__ .item a {display:block}
.img_tile__178364__ .figure {display:block}
.img_tile__178364__ .figure img {vertical-align:top}
.img_tile__178364__ .caption {display:block;margin-top:10px}
.img_tile__178364__ .caption > span {display:block}
.img_tile__178364__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__178364__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__178364__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__178364__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__178364__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__178364__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__178364__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__178364__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__178364__ .item {width:100%}
.col_m_2__178364__ .item {width:50%}
.col_m_3__178364__ .item {width:33.3333%}
.col_m_4__178364__ .item {width:25%}
.col_m_1__178364__ .item,
.col_m_2__178364__ .item2n,
.col_m_3__178364__ .item3n,
.col_m_4__178364__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__178364__ .item,
	.col_m_2__178364__ .item2n,
	.col_m_3__178364__ .item3n,
	.col_m_4__178364__ .item4n {clear:none}

	.col_t_1__178364__ .item {width:100%}
	.col_t_2__178364__ .item {width:50%}
	.col_t_3__178364__ .item {width:33.3333%}
	.col_t_4__178364__ .item {width:25%}
	.col_t_5__178364__ .item {width:20%}
	.col_t_6__178364__ .item {width:16.6666%}
	.col_t_1__178364__ .item,
	.col_t_2__178364__ .item2n,
	.col_t_3__178364__ .item3n,
	.col_t_4__178364__ .item4n,
	.col_t_5__178364__ .item5n,
	.col_t_6__178364__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__178364__ .img_inner {margin:0 -10px}
	.img_tile__178364__ .item {padding:10px}
	.img_tile__178364__ .caption {margin-top:15px}
	.img_tile__178364__ .caption > span.content {margin-top:10px}

	.text_sml__178364__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__178364__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__178364__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__178364__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__178364__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__178364__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__178364__ .item,
	.col_t_2__178364__ .item2n,
	.col_t_3__178364__ .item3n,
	.col_t_4__178364__ .item4n,
	.col_t_5__178364__ .item5n,
	.col_t_6__178364__ .item6n {clear:none}

	.col_pc_1__178364__ .item {width:100%}
	.col_pc_2__178364__ .item {width:50%}
	.col_pc_3__178364__ .item {width:33.3333%}
	.col_pc_4__178364__ .item {width:25%}
	.col_pc_5__178364__ .item {width:20%}
	.col_pc_6__178364__ .item {width:16.6666%}
	.col_pc_1__178364__ .item,
	.col_pc_2__178364__ .item2n,
	.col_pc_3__178364__ .item3n,
	.col_pc_4__178364__ .item4n,
	.col_pc_5__178364__ .item5n,
	.col_pc_6__178364__ .item6n {clear:both}
}

